---
name: Aman Luthra
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Fulfillment:Billing and Subscription Management</a>
reports_to: ragnar-hardarson
picture: amanluthra.jpg
pronouns: he/him/his
pronunciation:
twitter:
linkedin: luthraman
gitlab: aluthra2
division: engineering
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Billing and Subscription Management Team
- Fulfillment:Billing and Subscription Management BE Team
- Backend
projects:
  customers-app: reviewer backend
  gitlab: reviewer backend
specialty: 'Fulfillment: Billing and Subscription Management'
expertise:
story: Aman has worked across the tech-stack in a variety of domains and is passionate
  about problem solving, and coffee. When he is not trying to brew his own coffee
  or talking about Star Wars, Aman loves traveling, especially out to the ocean/sea/discernibly
  large water bodies.
